import * as $dara from '@darabonba/typescript';
import { GetModuleConfigResponseBody } from "./GetModuleConfigResponseBody";
export declare class GetModuleConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetModuleConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
